@charset "utf-8";

html,body {
    font-family: 'Futura PT W01 Book','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Lucida Grande',Meiryo,'メイリオ','ＭＳ Ｐゴシック',sans-serif;
    font-size: 14px;
    line-height: 1.6;
    color: #111;
    margin: 0;
}

a, span, h1, h2, h3, h4, h5, h6, p,
address, strong,dl, dt, dd, ol, ul, li,
label, tr, th, td{
	font-family: 'Futura PT W01 Book','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Lucida Grande',Meiryo,'メイリオ','ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
        line-height: 1.6;
	color: #111;
        letter-spacing: 3px;
}

.clearfix{
    min-height: 1px;
}
.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

a {
    color: #111;
    text-decoration: none;
    outline:none;
}

a:hover,
a:active {
    color: #111;
    text-decoration: underline;
}

a img {
    border:none;
}

a img:hover {
    opacity:0.8;
    filter:alpha(opacity=80);
}

img {
  width: 100%;
  vertical-align: bottom;
  border: 0;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

/** header **/
header {
    position: fixed;
    top: 0;
    background: #fff;
    width: 100%;
    z-index: 999;
    text-align: center;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.4);
}

#headerBox {
    padding: 15px 20px;
    max-width: 1280px;
    margin: 0 auto;
}

#header-logo{
    float: left;
    width: 10%;

}
#header-logo a{
    padding: 10px 0;
    display: block;
}

#header-logo img{
    width: 100%;
}

header #menuList {
    float: right;
    width: 70%;
}

header #menuList ul {
    float: right;
    width: 100%;
}

header #menuList li {
    float: left;
    font-family: 'Futura PT W01 Book';
    width: 20%;
    background-color: #fff;
    display: inline-block;
    padding-bottom: 4px;
    position: relative;
}

header #menuList li a{
    display: block;
    padding: 10px 0;
    width: 80%;
    height: 24px;
    margin: 0 auto;
    position: relative;
    transition: .1s;
}

header #menuList li a:hover {
    border-bottom: 1px solid #111;
}

header #menuList li a span.en,
header #menuList li a span.ja {
 display: block;
 width: 100%;
 position: absolute;
 transition: .1s;
}

header #menuList li a span.en {
 opacity: 1; /* 普段は英語表記を表示 */
}
header #menuList li a span.ja {
 opacity: 0; /* 普段は日本語表記を透明に */
}
header #menuList li a:hover .en { /* aにホバーしたとき英語表記は透明に */
 opacity: 0;
}
header #menuList li a:hover .ja { /* aにホバーしたとき日本語表記を表示 */
 opacity: 1;
}

#header-contact{
    background: #fff;
    margin: 0 auto;
    width: 120px;
    height: 45px;
    box-sizing: border-box;
    border: 1px solid #111;
    position: relative;
    background-size: 200% 100%;
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(17, 17, 17, 1) 50%);
    background-image: linear-gradient(to right, transparent 50%, rgba(17, 17, 17, 1) 50%);
    -webkit-transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
    transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}

#header-contact:before {
    content: "";
    position: absolute;
    bottom: -4px;
    right: -4px;
    width: 100%;
    height: 1px;
    background: #111;
}
#header-contact:after {
    content: "";
    position: absolute;
    bottom: -4px;
    right: -4px;
    width: 1px;
    height: 45px;
    background: #111;
}

header #menuList #header-contact:hover{
    background-color: #111;
    background-position: -100% 100%;
}

header #menuList #header-contact a{
    width: 100%;
}

header #menuList #header-contact a:hover{
    border-bottom: none;
}

header #menuList #header-contact a:hover .ja {
    opacity: 1;
    color: #fff;
}

#topmainBox{
    background-image: url(../img/top/main-bg.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 100vh;
    position: relative;
}

#kvBox{
    position: absolute;
    max-width: 1280px;
    width: 100%;
    text-align: right;
    z-index: 0;
    right: 0;
    left: 0;
    bottom: 8%;
    margin: 0 auto;
}
.kvInner{
    padding-right: 20px;
}
#mainLogo{
    display: inline-block;
    background: url(../img/top/kv-top.png) no-repeat right bottom;
    background-size: 50%;
    padding-bottom: 15px;
    margin-bottom: 10px;
}

#mainLogo img{
    width: 50%;
}

.secTitle h2{
    font-family: 'Futura PT W01 Book','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,'メイリオ';
    font-size: 24px;
    font-weight: bold;
    max-width: 1280px;
    margin: 0 auto;
}

.secTitle h2 span{
    font-size: 16px;
    font-weight: normal;
    margin-left: 10px;
}
/** ページ内リンクのズレ対策 **/
#vision,
#company{
    padding-top: 74px;
    margin-top: -74px;
}

/** vision **/
#vision{
    background-image: url(../img/top/vision-bg.png);
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

#vision .secTitle{
    padding: 25px 90px;
    background: #aeb7ce;
}

.visioninner-Box{
    display: flex;
    align-items: center;
    justify-content: center;
}

#visionInner{
    text-align: center;
    padding: 100px 0;
}

#visionInner h3{
    font-family: 'Futura PT W01 Book','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,'メイリオ';
    color: #001f72;
    font-size: 44px;
    font-weight: bold;
}

#visionInner #yorokobi{
    font-family: 'Futura PT W01 Book';
    color: #dbdfeb;
    font-size: 34px;
    line-height: 1.2;
    margin-bottom: 40px;
}

#visionInner p{
    margin-bottom: 30px;
    font-size: 15px;
    line-height: 2.0;
}

#services {
    background: #f6efda;
    padding: 90px;
}
.servicesInner{
    max-width: 1280px;
    margin: 0 auto;
}

#services .secTitle{
    margin-bottom: 60px;
}

#services .secTitle h2{
    margin-bottom: 30px;
}

#services .secTitle p{
    font-size: 14px;
    line-height: 1.6;
}

.servicesListbox{
    background: #fff;
    padding: 60px;
    border-radius: 10px;
}

.servicesListbox .ser-list {
    border-bottom: 1px solid #c5c5c5;
    padding-bottom: 60px;
    margin-bottom: 60px;
}

.servicesListbox .ser-list:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

.servicesListbox .ser-list a {
    display: block;
}

.servicesListbox .ser-list .ser-image{
    float: left;
    width: 35%;
    margin-right: 10%;
}

.servicesListbox .ser-list .ser-image img{
    width: 100%;
    border-radius: 10px;
}

.servicesListbox .ser-list dl{
    float: right;
    width: 55%;
}

.servicesListbox .ser-list dl dt{
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 20px;
    font-weight: bold;
}

.servicesListbox .ser-list dl dd{
    margin-bottom: 30px;
    line-height: 1.5;
}

.servicesListbox .ser-list dl dd:last-child{
    margin-bottom: 0;
}

.siteUrl{
    white-space: nowrap;
}

/**開発Blog**/
.tech__box--inner{
  max-width: 1280px;
  margin: 0 auto;
  padding: 60px 0;
}
.tech__sectitle{
  margin-bottom: 50px;
}
.tech__blog--btn{
  display: flex;
  justify-content: center;
  margin-top: 50px;
}
.tech__blog--link{
  display: block;
  color: #fff;
  background: #001f72;
  border: 1px solid #001f72;
  padding: 10px 30px;
  transition: .4s;
}
.tech__blog--link:hover{
  background: #6f7ca0;
  text-decoration: none;
  border: 1px solid #001f72;
}

/**採用情報**/
#recLink{
    padding-top: 104px;
    margin-top: -104px;
}
#recruit{
    color: #fff!important;
    background-image: url(../img/top/recruit-bg.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100%;
}

#recruitInner{
    background-image: url(../img/top/recruit-bg-right.png);
    background-repeat: no-repeat;
    background-position: right top;
}

#recruitbodyWrap{
    background-image: url(../img/top/recruit-bg-left.png);
    background-repeat: no-repeat;
    background-position: left top;
}

#recruit .secTitle{
    padding: 25px 90px;
    background: #111;
}

#recruit .secTitle h2,#recruit .secTitle span{
    color: #fff;
}

#recruitBody{
    background-color: rgba(27,27,27,0.75);
    padding: 25px 90px 260px 90px;
}

.recruitbodyInner{
    max-width: 1280px;
    margin: 0 auto;
}

.recruitbodyInner p{
    margin-bottom: 15px;
}

#recruitBody p,
#recruitBody dt,
#recruitBody dd,
#recruitBody ul,
#recruitBody li{
    color: #fff;
}

#recruitBody dl{
    padding-top: 60px;
    margin-bottom: 60px;
}

#recruitBody dl dt{
    font-size: 22px;
    margin-bottom: 30px;
}

#recruitBody dl dd{
    padding: 25px;
    background-color: #111;
    margin-bottom: 25px;
}

#recruitBody dl dd:last-child{
    margin-bottom: 0;
}

#recruitBody .jobBox{
    width:100%;
    margin:0;
    padding:0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

#recruitBody .jobCate{
    float: left;
    width: 30%;
    text-align: center;
    font-size: 20px;
    line-height: 1.5;
    display: flex;
    align-items: center;
    justify-content: center;
}

#recruitBody .jobContents{
    float: right;
    width: 70%;
}

#recruitBody .jobContents .skill{
    margin-top: 25px;
    padding-top: 25px;
    border-top: 1px solid #fff;
    line-height: 2.0;
}

#recruitBody .jobContents .skill p{
    margin-bottom: 15px;
}

.recruitContact{
    text-align: center;
}

.recruitContact p{
    background: #fff;
    margin: 0 auto;
    width: 500px;
    height: 68px;
    font-weight: bold;
    text-align: left;
    box-sizing: border-box;
    position: relative;
    background-size: 200% 100%;
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(17, 17, 17, 1) 50%);
    background-image: linear-gradient(to right, transparent 50%, rgba(17, 17, 17, 1) 50%);
    -webkit-transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
    transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}

.recruitContact p:hover{
    background-color: #111;
    background-position: -100% 100%;
}

.recruitContact p:before {
    content: "";
    position: absolute;
    bottom: -4px;
    right: -4px;
    width: 500px;
    height: 1px;
    background: #fff;
}
.recruitContact p:after {
    content: "";
    position: absolute;
    bottom: -4px;
    right: -4px;
    width: 1px;
    height: 68px;
    background: #fff;
}

.recruitContact p:hover::before {
    background: #111;
}
.recruitContact p:hover::after {
    background: #111;
}

.recruitContact p a{
    padding: 25px;
    display: block;
    margin: 0 auto;
    position: relative;
}

.recruitContact p a:hover{
    color: #fff;
    text-decoration: none;
}

.recruitContact p a:after{
    content: ">";
    position: absolute;
    right: 25px;
}

/** COMPANY **/

#mapWrap{
    position: relative;
    border-bottom: 8px solid #111;
}

#company .secTitle{
    padding: 25px 90px;
    background: #fff;
}

#gmap iframe{
    width: 100%;
    height: 600px;
    margin-bottom: -2px;
}

#companyBox{
    background-color: rgba(38,163,143,0.8);
    width: 40%;
    max-width: 450px;
    height: 600px;
    position: absolute;
    top: 0;
    left: 0;
}

#companyInfo{
    padding: 30px 60px;
}

#companyInfo p,
#companyInfo dd,
#companyInfo li{
    color: #fff;
    font-size: 14px;
    line-height: 1.6;
}

#companyInfo dl{
    margin-bottom: 20px;
}

#companyInfo dl dt{
    margin-bottom: 15px;
}

#companyInfo dl dt img{
    width: 65%;
}

#companyInfo dl .companyName{
    font-size: 18px;
    margin-bottom: 10px;
}

@media screen and (max-width: 980px){
    #header-logo{
        display: none;
    }
    header #menuList{
        float: none;
        width: 100%;
        justify-content: center;
    }
    #vision .secTitle,
    #recruit .secTitle,
    #company .secTitle{
        padding: 25px 60px;
    }
    #services{
        padding: 60px;
    }
    #recruitBody{
        padding: 25px 60px 160px 60px;
    }
    header #menuList li{
        font-size: 13px;
    }
}


/** archive **/
.body__inner{
  max-width: 1000px;
  margin: 0 auto;
  padding: 150px 0;
  position: relative;
}
.page-title{
  font-size: 24px;
  text-align: center;
  margin-bottom: 100px;
}
.content__wrap{
  background-color: #fff;
}
.tech-post__list{
  border-bottom: 1px solid #666;
  margin-bottom: 15px;
}
.tech-post__title{
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 10px;
}
.tech-post__link{
  display: block;
}

/** single **/
.single-title{
  font-size: 20px;
  margin-bottom: 30px;
  border-bottom: 1px solid #666;
  padding-bottom: 15px;
}

.post-date{
  font-size: 12px;
  margin-bottom: 10px;
}

.tech-cat{
  display: flex;
  margin-bottom: 15px;
}

.tech-cat__item{
  padding-right: 15px;
  font-size: 14px;
}

.tech-cat__item a{
  display: block;
  padding: 5px 10px;
  background-color: #efefef;
  color: #888;
  transition: .4s;
}

.tech-cat__item a:hover{
  color: #111;
  text-decoration: none;
}
